<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="dialog_desc_self_update">Chcete nyní aktualizovat\?</string>
    <string name="action_updates">Aktualizace</string>
    <string name="action_update">Aktualizovat</string>
    <string name="action_blacklist">Blacklist</string>
    <string name="action_blacklist_add">Přidat na blacklist</string>
    <string name="title_blacklist_manager">Správce blacklist</string>
    <string name="toast_apk_blacklisted">Na blacklist</string>
    <string name="details_no_whitelist">Na whitelistu nejsou žádné aplikace</string>
    <string name="action_whitelist">Whitelist</string>
    <string name="toast_manual_unavailable">Kód verze, který požadujete, není k dispozici.</string>
    <string name="toast_spoof_applied">Device spoof byl úspěšně použit.</string>
    <string name="toast_apk_whitelisted">Na whitelistu</string>
    <string name="toast_apk_copy_failed">Export APK se nezdařil</string>
    <string name="insecure_anonymous_apply">Chcete-li použít změny, nezapomeňte se znovu přihlásit a restartovat aplikaci.</string>
    <string name="pref_ui_theme_light">Světlý</string>
    <string name="toast_manual_available">Gratuluji, požadovaný kód verze je k dispozici, nyní stahuji.</string>
    <string name="toast_purchase_blocked">Nákupy aplikací nejsou na anonymních účtech dostupné.</string>
    <string name="toast_permission_granted">Oprávnění uděleno</string>
    <string name="toast_developer_setting_failed">Nepodařilo se otevřít nastavení pro vývojáře, zkontrolujte, zda je povoleno v nastavení zařízení.</string>
    <string name="toast_clipboard_copied">Zkopírováno do schránky</string>
    <string name="toast_apk_copy_success">APK úspěšně exportován</string>
    <string name="toast_anonymous_restriction">Není k dispozici na anonymních účtech</string>
    <string name="toast_abandon_sessions">Přerušené instalace</string>
    <string name="title_manual_download">Ruční stažení</string>
    <string name="title_updates">Aktualizace</string>
    <string name="title_spoof_manager">Spoof manažer</string>
    <string name="title_settings">Nastavení</string>
    <string name="title_purchase_history">Historie nákupů</string>
    <string name="title_no_network">Žádná síť</string>
    <string name="title_library">Knihovna</string>
    <string name="title_language">Jazyk</string>
    <string name="title_installer">Instalační program aplikace</string>
    <string name="title_installed">Nainstalováno</string>
    <string name="title_installation">Instalace</string>
    <string name="title_games">Hry</string>
    <string name="title_download_playstore">Obchod Play</string>
    <string name="title_download_manager">Stažené</string>
    <string name="title_device">Zařízení</string>
    <string name="title_details">Detaily</string>
    <string name="title_apps_sale">Aplikace ve slevě</string>
    <string name="title_apps_library">Aplikace v knihovně</string>
    <string name="title_apps_games">Moje aplikace a hry</string>
    <string name="title_apps">Aplikace</string>
    <string name="title_account_manager">Účty</string>
    <string name="title_about">O aplikaci</string>
    <string name="tab_trending">Populární</string>
    <string name="tab_top_paid">Nejprodávanější</string>
    <string name="tab_top_grossing">Nejvýdělečnější</string>
    <string name="tab_top_free">Nejlepší zdarma</string>
    <string name="tab_top_charts">Žebříčky nejlepších</string>
    <string name="tab_for_you">Pro vás</string>
    <string name="tab_editor_choice">Výběr redakce</string>
    <string name="tab_categories">Kategorie</string>
    <string name="spoof_apply">Chcete-li použít device spoof, nezapomeňte se znovu přihlásit</string>
    <string name="purchase_session_expired">Spojení vypršelo, pro navázání nového spojení je potreba se znovu přihlásit.</string>
    <string name="purchase_no_file">Nelze získat soubory</string>
    <string name="purchase_not_found">Aplikace nebyla nalezena</string>
    <string name="purchase_unsupported">Aplikace není kompatibilní</string>
    <string name="purchase_invalid">Aplikace nebyla zakoupena</string>
    <string name="purchase_failed">Stažení se nezdařilo</string>
    <string name="pref_ui_similar_apps_desc">Zobrazit podobné a související skupiny na stránce s detaily aplikace</string>
    <string name="pref_ui_similar_apps">Podobné a související aplikace</string>
    <string name="pref_ui_no_for_you_desc">Zobrazení stránek pro vás na domovské obrazovce</string>
    <string name="pref_ui_no_for_you">Stránky pro vás</string>
    <string name="pref_ui_quick_exit_desc">Ukončení aplikace při jedné akci zpět</string>
    <string name="pref_ui_quick_exit">Rychlé ukončení</string>
    <string name="pref_ui_layout_tab">Vyberte výchozí kartu</string>
    <string name="pref_ui_layout">Rozložení</string>
    <string name="pref_ui_title">Přizpůsobení</string>
    <string name="pref_ui_theme_title">Motiv</string>
    <string name="pref_ui_theme_system">Následovat systém</string>
    <string name="pref_ui_theme_darkord">Šedý</string>
    <string name="pref_ui_theme_dark_x">Tmavý X</string>
    <string name="pref_ui_theme_dark">Tmavý</string>
    <string name="pref_ui_theme_black">Černý</string>
    <string name="pref_ui_accent_title">Barvy</string>
    <string name="pref_network_title">Síťování</string>
    <string name="pref_install_profile_title">Instalační profily (experimentální)</string>
    <string name="pref_install_profile_summary">Vyberte cílový profil, do kterého chcete nainstalovat aplikace. Funguje pouze s metodou instalace root</string>
    <string name="pref_install_mode_title">Způsob instalace</string>
    <string name="pref_install_mode_summary">Vyberte režim instalace APK</string>
    <string name="pref_install_mode_session">Session instalátor</string>
    <string name="pref_install_mode_services">Služby Aurora</string>
    <string name="pref_install_mode_root">Root instalátor</string>
    <string name="pref_install_mode_native">Nativní instalátor</string>
    <string name="pref_install_delete_title">Odstraňte soubor APK po instalaci</string>
    <string name="pref_install_delete_summary">Soubory APK budou ve výchozím nastavení odstraněny</string>
    <string name="pref_install_auto_title">Automatická instalace APK po stažení</string>
    <string name="pref_install_auto_summary">Aplikace se nainstalují okamžitě po dokončení stahování</string>
    <string name="pref_insecure_anonymous_title">Nezabezpečená anonymní relace</string>
    <string name="pref_insecure_anonymous_summary">Generujte GSF ID lokálně na zařízení</string>
    <string name="pref_filter_search_title">Použijte neperzistentní vyhledávací filtr</string>
    <string name="pref_filter_search_summary">Filtry vyhledávání se při každém vyhledávání resetují. Vypnutím uložíte filtry vyhledávání</string>
    <string name="pref_filter_google_title">Filtrovat aplikace Google</string>
    <string name="pref_filter_google_summary">Odebere všechny Google Apps z výsledků vyhledávání a kategorií aplikací</string>
    <string name="pref_filter_fdroid_title">Filtrovat aplikace F-Droid</string>
    <string name="pref_filter_fdroid_summary">Odebere aplikace F-Droid ze seznamů aplikací</string>
    <string name="pref_downloader_external_desc">Externí úložiště bude použito pro stahování, export atd.</string>
    <string name="pref_downloader_external">Externí úložiště uživatele</string>
    <string name="pref_downloader_active_title">Aktivní stahování</string>
    <string name="pref_downloader_active_summary">Maximální počet aktivních stahování</string>
    <string name="pref_dialog_to_apply_restart">Toto nastavení se aplikuje po restartování aplikace</string>
    <string name="pref_common_extra">Doplňky</string>
    <string name="pref_common_advance">Pokročilý</string>
    <string name="pref_app_download">Soubory ke stažení</string>
    <string name="pref_abandon_session_desc">Odstraňte přerušené nebo čekající instalace</string>
    <string name="pref_abandon_session">Vynucené ukončení nedokončených instalací</string>
    <string name="onboarding_permission_installer_desc">Povolit instalaci aplikací z obchodu Aurora</string>
    <string name="onboarding_permission_installer">Instalační oprávnění</string>
    <string name="onboarding_permission_esm_desc">Vyžadováno na zařízeních se systémem Android R +, doplňující přístup k externímu úložišti</string>
    <string name="onboarding_permission_esm">Správce externího úložiště</string>
    <string name="onboarding_permission_esa_desc">Chcete-li ukládat soubory ke stažení (soubory APK a OBB), exportujte a importujte konfigurace zařízení do externího úožiště.</string>
    <string name="onboarding_permission_esa">Přístup k externímu úložišti</string>
    <string name="onboarding_welcome_select">Jak se vám daří\?</string>
    <string name="onboarding_tos_error">Než budete pokračovat, přečtěte si všeobecné smluvní podmínky.</string>
    <string name="onboarding_tos_confirmation">Přečetl jsem si všeobecné smluvní podmínky obchodu Aurora.</string>
    <string name="onboarding_tos_desc">Přečtěte si prosím všeobecné smluvní podmínky obchodu Aurora a souhlaste s nimi.</string>
    <string name="onboarding_tos">Všeobecné smluvní podmínky</string>
    <string name="onboarding_title_welcome">Vítejte</string>
    <string name="onboarding_title_theme">Motivy</string>
    <string name="onboarding_title_permissions">Oprávnění</string>
    <string name="onboarding_title_installer">Instalace</string>
    <string name="onboarding_title_accent">Barvy</string>
    <string name="onboarding_theme_select">Vyberte, co se vám líbí</string>
    <string name="onboarding_permission_select">Obchod Aurora vyžaduje následující oprávnění</string>
    <string name="onboarding_installer_select">Vyberte vhodný instalátor</string>
    <string name="notification_installation_auto">Klikněte pro instalaci</string>
    <string name="notification_channel_general">Obecné oznámení</string>
    <string name="notification_channel_alert">Rychlé oznámení</string>
    <string name="list_update_all_txt_one">aktualizace k dispozici</string>
    <string name="dialog_title_self_update">Byla nalezena nová aktualizace</string>
    <string name="device_miui_extra">Volitelně můžete zvolit Nativní instalátor, pak ale nebude možné instalovat skupiny APK, takže výběr je na vás.</string>
    <string name="device_miui_description">Pro povolení instalací, deaktivujte optimalizaci MIUI, v opačném případě si můžete vybrat mezi Root instalátor nebo Services instalátor.</string>
    <string name="device_miui_subtitle">Session instalátor nelze použít z důvodu optimalizace MIUI.</string>
    <string name="device_miui_title">Zjištěno MIUI!</string>
    <string name="device_huawei_description">Pokud máte zařízení Huawei, doporučujeme použít device spoof. Chcete to udělat hned teď\?</string>
    <string name="device_huawei_subtitle">Zdá se, že používáte zařízení Huawei. Z důvodu nedávných zákazů Google se možná nebudete moci přihlásit.</string>
    <string name="device_huawei_title">Huawei detekován!</string>
    <string name="menu_terms">Všeobecné smluvní podmínky</string>
    <string name="menu_license">Licence</string>
    <string name="menu_disclaimer">Varování</string>
    <string name="installer_status_user_action">Čeká na potvrzení uživatelem</string>
    <string name="installer_status_unknown">Neznámý</string>
    <string name="installer_status_success">Úspěšně nainstalováno</string>
    <string name="installer_status_failure_storage">Nedostatek paměti</string>
    <string name="installer_status_failure_invalid">Neplatný nebo poškozený soubor APK</string>
    <string name="installer_status_failure_incompatible">Nekompatibilní aplikace</string>
    <string name="installer_status_failure_conflict">Byl nalezen konfliktní balíček</string>
    <string name="installer_status_failure_session">Spojení se nepodařilo navázat</string>
    <string name="installer_status_failure_blocked">Instalace byla zablokována</string>
    <string name="installer_status_failure_aborted">Instalace zrušena</string>
    <string name="installer_service_unavailable">Program Aurora Services není nainstalován nebo má nesprávnou verzi (je vyžadována verze 1.0.9 nebo novější). Nainstalujte jej nebo změňte instalátor</string>
    <string name="installer_status_failure">Instalace selhala</string>
    <string name="installer_service_misconfigured">Služby Aurora nejsou nakonfigurovány. Ujistěte se, že je služba povolena a všechna oprávnění jsou udělena</string>
    <string name="installer_service_available">Služby Aurora jsou k dispozici a jsou připraveny k instalaci.</string>
    <string name="installer_root_unavailable">Nedostupné oprávnění root, udělte root oprávnění nebo změnte instalátor.</string>
    <string name="installer_root_available">Dostupné oprávnění root</string>
    <string name="filter_review_two">Dva</string>
    <string name="filter_review_three">Tři</string>
    <string name="filter_review_positive">Pozitivní</string>
    <string name="filter_review_one">Jedna</string>
    <string name="filter_review_four">Čtyři</string>
    <string name="filter_review_five">Pět</string>
    <string name="filter_review_critical">Kritický</string>
    <string name="filter_review_all">Vše</string>
    <string name="exodus_view_more">Zobrazit</string>
    <string name="exodus_view_report">Zobrazit hlášení</string>
    <string name="exodus_title_alt">Zpráva Exodus</string>
    <string name="exodus_title">Ochrana Aurory</string>
    <string name="exodus_substring">trackers(s) nalezeny v</string>
    <string name="exodus_report">Zpráva Exodus</string>
    <string name="exodus_no_tracker">Neobsahuje trackers</string>
    <string name="exodus_progress">Kontroluji trackers…</string>
    <string name="exodus_powered">Běží na Exodu</string>
    <string name="exodus_no_report">Nejsou k dispozici žádné zprávy</string>
    <string name="download_speed_estimating">Odhaduji</string>
    <string name="download_resume_all">Pokračovat vše</string>
    <string name="download_resume">Pokračovat</string>
    <string name="download_queued">Ve frontě</string>
    <string name="download_progress">Stahuji</string>
    <string name="download_paused">Pozastaveno</string>
    <string name="download_pause_all">Pozastavit vše</string>
    <string name="download_pause">Pozastavit</string>
    <string name="download_none">Žádné stažené</string>
    <string name="download_metadata">Získávám metadata</string>
    <string name="download_force_clear_all">Vynuceně vymazat vše</string>
    <string name="download_failed">Stažení se nezdařilo</string>
    <string name="download_eta_calculating">Výpočet</string>
    <string name="download_deleted">Smazáno</string>
    <string name="download_completed">Staženo</string>
    <string name="download_clear_completed">Vymazat dokončené</string>
    <string name="download_canceled">Zrušeno</string>
    <string name="download_cancel_all">Zrušit vše</string>
    <string name="details_think_this_app">Co si myslíte o této aplikaci\?</string>
    <string name="details_screenshots">Náhledy</string>
    <string name="details_reviews_about_app">Další recenze</string>
    <string name="details_reviews">Recenze</string>
    <string name="details_review_submitted">Recenze byla odeslána</string>
    <string name="details_ratings">Hodnocení a recenze</string>
    <string name="details_rate_this_app">Ohodnoťte tuto aplikaci</string>
    <string name="details_rate_stars_first">Nejprve ohodnoťte</string>
    <string name="details_privacy">Soukromí</string>
    <string name="details_permission">Oprávnění</string>
    <string name="details_paid">Zaplaceno</string>
    <string name="details_others_think">Podívejte se, co si o této aplikaci myslí ostatní</string>
    <string name="details_no_updates">Nejsou k dispozici žádné aktualizace</string>
    <string name="details_no_reviews">K dispozici nejsou žádné recenze</string>
    <string name="details_no_permission">Žádná oprávnění</string>
    <string name="details_no_previews">K dispozici nejsou žádné náhledy</string>
    <string name="details_no_dependencies">Žádné závislosti</string>
    <string name="details_no_app_match">Nebyly nalezeny žádné shody</string>
    <string name="details_no_app">K dispozici nejsou žádné aplikace</string>
    <string name="details_no_ads">Bez ads</string>
    <string name="details_more_about_app">Více o aplikaci</string>
    <string name="details_in_app_purchase">Nákup v aplikaci</string>
    <string name="details_gsf_dependent">Vyžaduje GSF</string>
    <string name="details_free">Bezplatný</string>
    <string name="details_files">Soubory</string>
    <string name="details_dev_website">Webová stránka</string>
    <string name="details_dev_reply">Odpověď vývojáře</string>
    <string name="details_dev_profile">Profil vývojáře</string>
    <string name="details_dev_email">E-mail</string>
    <string name="details_dev_details">Kontakt na vývojáře</string>
    <string name="details_dev_address">Adresa</string>
    <string name="details_description">Popis</string>
    <string name="details_dependencies">Závislosti</string>
    <string name="details_contains_ads">Obsahuje Ads</string>
    <string name="details_changelog_unavailable">Seznam změn není k dispozici</string>
    <string name="details_changelog">Seznam změn</string>
    <string name="details_beta_delay">Registrace může nějakou dobu trvat, stav můžete zkontrolovat později.</string>
    <string name="details_beta_description">Uvidíte nové funkce a chyby před publikováním. Dejte zpětnou vazbu vývojářům a pomozte jim se zlepšovat.</string>
    <string name="details_beta_available">Připojit se k beta programu\?</string>
    <string name="details_beta_subscribed">Jste beta tester</string>
    <string name="details_beta">Beta program</string>
    <string name="action_wishlist_add">Přidat do seznamu přání</string>
    <string name="action_wait">Čekejte</string>
    <string name="action_update_all">Aktualizovat vše</string>
    <string name="action_info">Informace o aplikaci</string>
    <string name="action_uninstall">Odinstalovat</string>
    <string name="action_try_later">Zkuste to později</string>
    <string name="action_submit">Odeslat</string>
    <string name="action_spoofed">Spoof</string>
    <string name="action_skip">Přeskočit</string>
    <string name="action_sign_up">Registrovat</string>
    <string name="action_sign_in">Přihlásit se</string>
    <string name="action_share">Sdílet</string>
    <string name="action_settings">Nastavení</string>
    <string name="action_search">Vyhledávání</string>
    <string name="action_save">Ulož</string>
    <string name="action_retry">Zkus to znovu</string>
    <string name="action_resume">Pokračuj</string>
    <string name="action_restart">Restart</string>
    <string name="action_resend">Odeslat znovu</string>
    <string name="action_purchase">Koupit</string>
    <string name="action_read">Čti</string>
    <string name="action_previous">Předchozí</string>
    <string name="action_post">Vložit</string>
    <string name="action_pending">Čekám</string>
    <string name="action_pause">Pauza</string>
    <string name="action_open">Otevřít</string>
    <string name="action_ok">OK</string>
    <string name="action_next">Další</string>
    <string name="action_more">Více</string>
    <string name="action_manual">Ruční stažení</string>
    <string name="action_logout">Odhlásit se</string>
    <string name="action_logging_in">Přihlásit se</string>
    <string name="action_leave">Opustit</string>
    <string name="action_later">Později</string>
    <string name="action_join">Připojit</string>
    <string name="action_installing">Instaluji</string>
    <string name="action_installed">Nainstalováno</string>
    <string name="action_installations">Instalace</string>
    <string name="action_install">Instalovat</string>
    <string name="action_import">Importovat</string>
    <string name="action_ignore_version">Ignorovat verzi</string>
    <string name="action_ignore">Ignorovat</string>
    <string name="action_home">Domů</string>
    <string name="action_granted">Povoleno</string>
    <string name="action_grant">Povolit</string>
    <string name="action_get_local_apk">Uložit skupinu aplikací</string>
    <string name="action_finish">Dokončit</string>
    <string name="action_filter_rating">Hodnocení</string>
    <string name="action_filter_paid_apps">Placené</string>
    <string name="action_filter_misc">Různé</string>
    <string name="action_filter_gsf_dependent_apps">Závisí na GSF</string>
    <string name="action_filter_downloads">Stažené</string>
    <string name="action_filter_apps_with_ads">Aplikace s ads</string>
    <string name="action_filter_apply">Použít</string>
    <string name="action_filter_all">Všechno</string>
    <string name="action_filter">Filtry</string>
    <string name="action_favourites">Oblíbené aplikace</string>
    <string name="action_export">Exportovat</string>
    <string name="action_enable">Zapnout</string>
    <string name="action_download">Stažení</string>
    <string name="action_done">Hotovo</string>
    <string name="action_discover">Objevit</string>
    <string name="action_discard">Vyřadit</string>
    <string name="action_disable">Zakázat</string>
    <string name="action_deny">Odmítnout</string>
    <string name="action_copy_link">Kopírovat Link</string>
    <string name="action_copy">Kopírovat</string>
    <string name="action_close">Zavřít</string>
    <string name="action_clear_restart">Vymazat data</string>
    <string name="action_clear_all">Vymazat vše</string>
    <string name="action_clear">Vymazat</string>
    <string name="action_check">Obnovit</string>
    <string name="action_cancel">Zrušit</string>
    <string name="action_buy">Koupit</string>
    <string name="action_back">Zpět</string>
    <string name="action_ask">Požádat</string>
    <string name="action_apply">Použít</string>
    <string name="action_all_reviews">Všechna hodnocení</string>
    <string name="action_accounts">Účty</string>
    <string name="action_accept">Přijmout</string>
    <string name="account_logout">Odhlaste se z Aurory</string>
    <string name="account_login_using">Přihlaste se pomocí</string>
    <string name="account_logged_out">Jste odhlášeni</string>
    <string name="account_google">Google</string>
    <string name="account_anonymous">Anonymní</string>
    <string name="about_xda_summary">Diskuze nebo návrhy najdete na Aurora Store XDA.</string>
    <string name="about_xda">Dev Vlákno</string>
    <string name="about_telegram_summary">Připojte se ke skupině podpory Aurora a získejte diskuse nebo návrhy.</string>
    <string name="about_telegram">Telegram</string>
    <string name="about_paypal_summary">Darujte prostřednictvím PayPal</string>
    <string name="about_paypal">PayPal</string>
    <string name="about_libera_summary">Staňte se patronem na Liberapay</string>
    <string name="about_libera">Liberapay</string>
    <string name="about_gitlab_summary">Získat zdrojový kód obchodu Aurora z Aurora OSS na GitLabu.</string>
    <string name="about_gitlab">GitLab</string>
    <string name="about_fdroid_summary">Získat obchod Aurora prostřednictvím F-Droid.</string>
    <string name="about_fdroid">F-Droid</string>
    <string name="about_bitcoin_eth_summary">Darujte prostřednictvím Ethereum (ETH)</string>
    <string name="about_bitcoin_eth">Ethereum</string>
    <string name="about_bitcoin_btc_summary">Darujte prostřednictvím Bitcoinu (BTC)</string>
    <string name="about_bitcoin_btc">Bitcoin</string>
    <string name="about_bitcoin_bch_summary">Darujte prostřednictvím Bitcoin Cash (BCH)</string>
    <string name="about_bitcoin_bch">Bitcoinová hotovost</string>
    <string name="about_bhim_summary">Darujte prostřednictvím UPI</string>
    <string name="about_bhim">BHIM - UPI</string>
    <string name="dialog_desc_native_split">Přes nativní instalátor nelze instalovat skupiny aplikací. Změňte instalátor na Session, Services nebo Root.</string>
</resources>